body{
	text-align:center;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	font-weight:bold;
	font-family: Yu Mincho, "游明朝体", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", Sans-Serif;
	}
	
p.body {
	font-weight:bold;
	color:#990000;
}

p.head img{
	vertical-align:middle;
	margin-right:0.5em
	}
	
p.menu{
	font-size:0.75em;
	margin-left:0;
	margin-right:0;
	margin-bottom:50px;
	margin-top:10px;
	background-color:#5e8eab;
	height:2em
	}

p.menu a{
	color:#ffffff;
	background-color:#5e8eab;
	border-right:solid 1px #ffffff;
	text-decoration:none;
	display:block;
	width:10em;
	float:left;
	line-height:2em;
	}

p.menu a:hover{
	background-color:#49abdb;
	}

p.menu span{
	color:#c5e1ed;
	dosplay:none
	}
	
div#INFO {
	width: 260px;
	height: 93px;
	overflow: auto;
	padding: 5px;
	border: 0px solid #ffffff;
	}

/*
input.example, select {
width: 200px;
}
*/

input, select, textarea {
font-size: 12pt;
font-family: Yu Mincho, "游明朝体", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", Sans-Serif;
}

input.input_text {
width: 10em;
}

input.input_text15 {
width: 15em;
}

input.input_text20 {
width: 20em;
}

#wake_date,#funeral_date, #payment_date_c, #payment_date_t {
width: 10em;
}

img.ui-datepicker-trigger{
  cursor: pointer;
  margin-left: 5px!important;
}

.input_zip, .input_pref{
width: 6em;
}

.input_addr {
width: 15em;
}

.input_email {
width: 80%;
}

input.offerings ,select {
margin:3px;
padding:3px;
}

textarea {
/*width: 400px;*/
width: 90%;
}
	
.bld { font-weight: bold; font-size: 16px; }
.sml { font-size: 12px; }
.smler { font-size: smaller; }
.bld-white { color: #ffffff; font-weight: bold; font-size: 14px; }
.nml-white { color: #ffffff; font-size: 14px; }
.bld-price { color: #f50000; font-weight: bold; font-size: 11px; }
.nml-red { color: #f50000; font-size: 14px; }
.footer-menu {font-size: 12px; }
.footer-menu a:link,
.footer-menu a:hover,
.footer-menu a:visited,
.footer-menu a:active {color: rgb(85, 26, 139);}
.footer-corp {color: #f5f5f5;font-size: 12px; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
p { text-indent: 0em; }
.rss{ font-size: 12px; line-height: 150%; text-decoration: none; letter-spacing: 1px;}
.rss-day{ font-size: 10px; color: #CC99CC; font-weight: bold;line-height: 120%; text-decoration: none; letter-spacing: 1px;}


ul#mainMenu {
	margin:0;
	padding:0;
	list-style:none;
}

ul#mainMenu li {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}

ul#mainMenu li a {
	display: block;
	width:175px;
	height:37px;
}


li#navi001 a{
background: url(../images/mainmenu.png) 0 0 no-repeat;
}
li#navi002 a{
	background: url(../images/mainmenu.png) -175px 0 no-repeat;
}
li#navi004 a{
	background: url(../images/mainmenu.png) -350px 0 no-repeat;
}
li#navi011 a{
	background: url(../images/mainmenu.png) -525px 0 no-repeat;
}
li#navi005 a{
	background: url(../images/mainmenu.png) -700px 0 no-repeat;
}
li#navi006 a{
	background: url(../images/mainmenu.png) -875px 0 no-repeat;
}



/*オンマウス時　オフマウス時の開始位置をベースに上方向からの開始位置を-37pxに変更する*/

li#navi001 a:hover{
background: url(../images/mainmenu.png) 0 -37px no-repeat;
}

li#navi002 a:hover{
	background: url(../images/mainmenu.png) -175px -37px no-repeat;
}

li#navi004 a:hover{
	background: url(../images/mainmenu.png) -350px -37px no-repeat;
}

li#navi011 a:hover{
	background: url(../images/mainmenu.png) -525px -37px no-repeat;
}

li#navi005 a:hover{
	background: url(../images/mainmenu.png) -700px -37px no-repeat;
}
li#navi006 a:hover{
	background: url(../images/mainmenu.png) -875px -37px no-repeat;
}

/*現在ページ*/

li#navi001on a{
	background: url(../images/mainmenu.png) 0 -37px no-repeat;
}

li#navi002on a{
	background: url(../images/mainmenu.png) -175px -37px no-repeat;
}

li#navi004on a{
	background: url(../images/mainmenu.png) -350px -37px no-repeat;
}

li#navi011on a{
	background: url(../images/mainmenu.png) -525px -37px no-repeat;
}

li#navi005on a{
	background: url(../images/mainmenu.png) -700px -37px no-repeat;
}
li#navi006on a{
	background: url(../images/mainmenu.png) -875px -37px no-repeat;
}


a.cp_btn {
	display: block;
	width: 260px;
	padding: 0.8em;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: rgba(186, 116, 183,0.7);
	border: 2px solid rgba(186, 116, 183,0.5);
	border-radius: 2px;
	transition: .4s;
}
a.cp_btn:hover {
	background-color: #e0e0e0;
	border: 2px solid #cccccc;
	color: #333333;
}